# os_string.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for os_string.h:

This graph shows which files directly or indirectly include this file:

## Defines

#define | strerror(err) "strerror is unsupported"

## Detailed Description

string operations

Id
  os_string.h,v 1.5 2005/11/14 08:25:27 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Define Documentation

#define strerror | ( | err |  | ) | "strerror is unsupported"